---
- name: "Install bird"
  pacman:
    name: "bird"
    state: "installed"

- name: "Copy bird configuration templates"
  template:
    src: "bird.conf.j2"
    dest: "/etc/bird.conf"
  notify: "reconfigure bird"

- name: "Enable bird service"
  service:
    name: "bird"
    enabled: "yes"
    state: "started"
